
/* Class = "NSTableColumn"; headerCell.title = "拡張子"; ObjectID = "0xD-5n-bKs"; */
"0xD-5n-bKs.headerCell.title" = "拡張子";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "Air-na-OAM"; */
"Air-na-OAM.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "値"; ObjectID = "Nc1-l7-hpa"; */
"Nc1-l7-hpa.headerCell.title" = "値";

/* Class = "NSTableColumn"; headerCell.title = "名前"; ObjectID = "TDf-iN-Bnt"; */
"TDf-iN-Bnt.headerCell.title" = "名前";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cYE-VW-gvq"; */
"cYE-VW-gvq.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gF7-18-9li"; */
"gF7-18-9li.title" = "";

/* Class = "NSTextFieldCell"; title = "クラウドサーバアップロード時のヘッダカスタム設定:"; ObjectID = "ogA-xZ-zxI"; */
"ogA-xZ-zxI.title" = "クラウドサーバアップロード時のヘッダカスタム設定:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "teq-up-3tc"; */
"teq-up-3tc.title" = "";
